Upgrade to network edition from open source edition

Post feedback about our hosted demo or your local install. Tell us what you love and/or what you’d like to see added in the future.
achow
Advanced member
Advanced member
Posts: 95
Joined: Fri Sep 12, 2014 10:01 pm

Upgrade to network edition from open source edition

Postby achow » Sun Apr 16, 2006 11:00 pm

Hi,
Have anyone upgrade from open source edition zcs-3.0.1_GA_160.FC4 to the latest Network edition 3.1?

If yes,

1. Does it work without hiccups?

2. Which folders needs to be backup so that the data will not be lost?

3. Are there any problems after upgrading? (Just to check whether it is worth it to reinstall on a new machine?)

4. I just bought the license for 3.0 which comes with a network.sh.gz file in the subcription, BUT I have not used it till date. Can I run it on the network edition 3.1 as well? Or i need to get another file for this? I repeat that I have not use that file before.
Thanks.
adrian


14319KevinH
Ambassador
Ambassador
Posts: 4558
Joined: Fri Sep 12, 2014 9:52 pm

Upgrade to network edition from open source edition

Postby 14319KevinH » Sun Apr 16, 2006 11:29 pm

The Network Edition runs on RedHat EL4 only. So you won't be able to go from Fedora Core directly. Do you have a 2nd box with RedHat EL4 installed already?
achow
Advanced member
Advanced member
Posts: 95
Joined: Fri Sep 12, 2014 10:01 pm

Upgrade to network edition from open source edition

Postby achow » Mon Apr 17, 2006 12:27 am

Hi Kevin,
I got one running on EL4. Can I just transfer /opt/zimbra folder from FC4 and expect the EL4 one works?
If not, how can I transfer existing data?
Thanks,
adrian
phoenix
Ambassador
Ambassador
Posts: 26417
Joined: Fri Sep 12, 2014 9:56 pm
Location: Liverpool, England

Upgrade to network edition from open source edition

Postby phoenix » Mon Apr 17, 2006 1:03 am

The usually recommended method is to install the same version on the new o/s then transfer your /opt/zimbra folder. When you've confirmed that's working do an upgrade to the new release. Have a search of the forums, it's been covered several times.
Regards

Bill

Rspamd: A high performance spamassassin replacement

If you'd like to see this implemented in a future version of ZCS then please vote on Bugzilla entries 97706 & 108168
yetdog
Posts: 43
Joined: Fri Sep 12, 2014 10:01 pm

Upgrade to network edition from open source edition

Postby yetdog » Tue Apr 18, 2006 3:01 pm

[quote user="14319KevinH"]The Network Edition runs on RedHat EL4 only. So you won't be able to go from Fedora Core directly. Do you have a 2nd box with RedHat EL4 installed already?[/QUOTE]
Kevin,
What about CentOS, which is a repackaged version of RHEL?
andreychek
Advanced member
Advanced member
Posts: 155
Joined: Fri Sep 12, 2014 9:58 pm

Upgrade to network edition from open source edition

Postby andreychek » Tue Apr 18, 2006 3:27 pm

[quote user="yetdog"]What about CentOS, which is a repackaged version of RHEL?[/QUOTE]

While they will not support this, I have had success upgrading from the 3.0.1 GA to 3.1.0 Network on CentOS 4.3.

-Eric
achow
Advanced member
Advanced member
Posts: 95
Joined: Fri Sep 12, 2014 10:01 pm

Upgrade to network edition from open source edition

Postby achow » Fri Apr 21, 2006 3:55 am

Hi Kevin,
Since I bought the network edition, can the company sent me a copy of the Zimbra 3.0.1_GA_160.EL4? I found out that I can only download the 3.1 version and I want to move my mailbox from the 3.0.1_GA_160_FC4 open source version to the 3.0.1_GA_160_EL4 first before upgrading to the network edition of 3.1.
Please advice me what to do. Or give me a link pls.
Thanks.
adrian
14319KevinH
Ambassador
Ambassador
Posts: 4558
Joined: Fri Sep 12, 2014 9:52 pm

Upgrade to network edition from open source edition

Postby 14319KevinH » Fri Apr 21, 2006 11:59 am

[quote user="achow"]Hi Kevin,
Since I bought the network edition, can the company sent me a copy of the Zimbra 3.0.1_GA_160.EL4? I found out that I can only download the 3.1 version and I want to move my mailbox from the 3.0.1_GA_160_FC4 open source version to the 3.0.1_GA_160_EL4 first before upgrading to the network edition of 3.1.
Please advice me what to do. Or give me a link pls.
Thanks.
adrian[/QUOTE]
Please email support@ they can get this for you.

Return to “Users”

Who is online

Users browsing this forum: No registered users and 4 guests